<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'an', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activación';
$string['activityloading'] = 'Vusté será automaticament encaminau a l\'actividat en';
$string['activitypleasewait'] = 'Cargando actividat, aspere per favor...';
$string['advanced'] = 'Parametros';
$string['allowapidebug'] = 'Activar depuración y trazau API (achustar la mascareta de captura con apidebugmask)';
$string['allowtypeexternal'] = 'Habilitar tipo de paquet externo';
$string['allowtypelocalsync'] = 'Habilitar tipo de paquet descargau';
$string['apidebugmask'] = 'Mascareta de captura de depuración API (regex simpla en &lt;username&gt;:&lt;activityname&gt;)';
$string['areacontent'] = 'Fichers de conteniu';
$string['areapackage'] = 'Fichero de paquet';
$string['asset'] = 'Recurso';
$string['assetlaunched'] = 'Recurso - Visto';
$string['attempt1'] = '1 intento';
$string['attempts'] = 'Intentos';
$string['attemptsx'] = '{$a} intentos';
$string['attr_error'] = 'Valor incorrecta pa l\'atributo ({$a->attr}) en la marca {$a->tag}.';
$string['autocontinue'] = 'Continuación automatica';
$string['autocontinue_help'] = '<p><strong>Autocontinar</strong></p>

<p>Si Autocontinar ye configurau como Sí, quan un SCO clama a lo metodo &quot;zarrar comunicación&quot;, lo siguient SCO disponible s\'ubrirá automaticament.</p>
<p>Si ye configurau como No, los usuarios han de fer clic en o botón &quot;Continar&quot; pa seguir.</p>';
$string['averageattempt'] = 'Meya d\'intentos';
$string['badmanifest'] = 'Qualques Errors de manifiesto: se veiga lo rechistro d\'errors';
$string['browse'] = 'Vista previa';
$string['browsed'] = 'Navegau';
$string['browsemode'] = 'Modo de presentación preliminar';
$string['browserepository'] = 'Navegar per lo repositorio';
$string['cannotfindsco'] = 'No s\'ha trobau SCO';
$string['chooseapacket'] = 'Trigar u actualizar un paquet SCORM';
$string['completed'] = 'Finalizau';
$string['confirmloosetracks'] = 'ATENCIÓN: Lo paquet pareixe haber estau cambiau u modificau. Si la estructura d\'o paquet s\'ha cambiau, las pistas de qualques usuarios pueden haber-se perdiu entre lo proceso d\'actualización.';
$string['contents'] = 'Conteniu';
$string['coursepacket'] = 'Paquet de curso';
$string['coursestruct'] = 'Estructura de curso';
$string['currentwindow'] = 'Finestra actual';
$string['datadir'] = 'Error d\'o sistema de fichers: No se puede creyar lo directorio de datos d\'o curso';
$string['deleteallattempts'] = 'Eliminar totz los intentos SCORM';
$string['deleteattemptcheck'] = 'Ye totalment seguro que quiere eliminar completament estes intentos?';
$string['details'] = 'Detalles d\'o rastreyo SCO';
$string['directories'] = 'Amostrar vinclos de directorio';
$string['disabled'] = 'Deshabilitau';
$string['display'] = 'Amostrar paquet';
$string['displayattemptstatus'] = 'Amostrar estau d\'intentos';
$string['displaycoursestructure'] = 'Amostrar estructura d\'o curso en a pachina de dentrada';
$string['displaycoursestructure_help'] = 'Si ye activau, la tabla de contenius s\'amostrará en a pachina de resumen SCORM.';
$string['domxml'] = 'Librería externa DOMXML';
$string['duedate'] = 'Vencimiento';
$string['element'] = 'Elemento';
$string['enter'] = 'Dentrar';
$string['entercourse'] = 'Introducir lo curso SCORM';
$string['errorlogs'] = 'Rechistro d\'errors';
$string['everyday'] = 'Totz los días';
$string['everytime'] = 'Cada vegada que s\'use';
$string['exceededmaxattempts'] = 'Ha aconseguiu lo numero maximo d\'intentos';
$string['exit'] = 'Salir d\'o curso';
$string['exitactivity'] = 'Salir de l\'actividat';
$string['expired'] = 'Lo sentimos, esta actividat se zarró en {$a} y ya no ye disponible';
$string['external'] = 'Actualizar la temporalización de paquetz externos';
$string['failed'] = 'Error';
$string['finishscorm'] = 'Si ha rematau de veyer este recurso, {$a}';
$string['finishscormlinkname'] = 'faiga clic aquí pa tornar a la pachina d\'o curso';
$string['firstaccess'] = 'Primer acceso';
$string['firstattempt'] = 'Primer intento';
$string['forcecompleted'] = 'Forzar finalización';
$string['forcecompleteddesc'] = 'Esta preferencia fixa la valor per defecto pa amostrar l\'achuste de forzar completaus';
$string['forcejavascript'] = 'Obligar a los usuarios a tener Javascript habilitau';
$string['forcejavascriptmessage'] = 'Se requiere Javascript para visualizar este obchecto, per favor, active Javascript en o suyo navegador y torne a intentar-lo.';
$string['forcenewattempt'] = 'Forzar nuevo intento';
$string['found'] = 'Trobau manifiesto';
$string['fullscreen'] = 'Emplir tota la pantalla';
$string['general'] = 'Datos chenerals';
$string['gradeaverage'] = 'Nota meya';
$string['gradeforattempt'] = 'Nota de l\'intento';
$string['gradehighest'] = 'Nota mas alta';
$string['grademethod'] = 'Metodo de nota';
$string['grademethod_help'] = 'Lo metodo de nota define cómo se determina la nota d\'un intento solo en una actividat.

I hai 4 metodos de nota:

* Obchectos d\'aprendizache - Numero d\'obchectos d\'aprendizache completaus/aprebaus
* Nota mas alta: La puntuación maxima obtenida  entre totz los obchectos realizaus
* Nota meya: La meya de totas las puntuacions
* Notas sumadas: La suma de totas las puntuacions';
$string['gradereported'] = 'Nota informada';
$string['gradescoes'] = 'Obchectos d\'aprendizache';
$string['gradesum'] = 'Notas sumadas';
$string['height'] = 'Altura';
$string['hidden'] = 'Amagau';
$string['hidebrowse'] = 'Amagar botón de previsualización';
$string['hidebrowse_help'] = '<p>Si esta opción ye achustada a "Ell", lo botón de previsualización en a pachina prencipal de l\'actividat SCORM/AICC no amostrará.</p>

<p>En caso contrario, lo estudiant puede trigar entre previsualizar l\'actividat u realizar un intento de forma normal.</p>

<p>Quan un obchecto d\'aprendizache ye completau en modo previsualizar, ye marcau con l\'icono de previsualizado (<img src="<?php chito $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" />).</p>';
$string['hideexit'] = 'Amagar vinclo de salida';
$string['hidereview'] = 'Amagar botón de revisión';
$string['hidetoc'] = 'Amostrar la estructura d\'o curso en o reproductor';
$string['highestattempt'] = 'Intento mas alto';
$string['identifier'] = 'Identificador de preguntas';
$string['incomplete'] = 'Incompleto';
$string['info'] = 'Info';
$string['interactions'] = 'Interaccions';
$string['last'] = 'Zaguer acceso en';
$string['lastaccess'] = 'Zaguer acceso';
$string['lastattempt'] = 'Zaguer intento';
$string['lastattemptlock'] = 'Blocar dimpués zaguer intento';
$string['lastattemptlock_help'] = 'Si s\'activa, a lo estudiant se le impide lo lanzamiento d\'o reproductor SCORM dimpués d\'haber utilizau totz los intentos que teneba asignaus.';
$string['location'] = 'Amostrar la barra d\'ubicación';
$string['max'] = 'Nota maxima';
$string['maximumattempts'] = 'Numero d\'intentos';
$string['maximumattempts_help'] = '<p>Este parametro define lo numero d\'intentos permitius a los usuarios.<br />Nomás funciona con paquetz SCORM1.2 y AICC. Los paquetz SCORM2004 tienen la suya propia definición de maximo d\'intentos.</p>';
$string['maximumattemptsdesc'] = 'Esta preferencia fixa la valor per defecto sobre lo numero maximo d\'intentos en una actividat';
$string['maximumgradedesc'] = 'Esta preferencia fixa la valor per defecto sobre la nota maxima d\'una actividat';
$string['menubar'] = 'Amostrar la barra de menú';
$string['missing_attribute'] = 'Falta atributo ({$a->attr}) en marca {$a->tag}';
$string['missing_tag'] = 'Falta marca {$a->tag}';
$string['mode'] = 'Moda';
$string['modulename'] = 'Paquet SCORM';
$string['modulenameplural'] = 'Paquetz SCORM';
$string['navigation'] = 'Navegación';
$string['newattempt'] = 'Prencipiar un nuevo intento';
$string['next'] = 'Continar';
$string['no_attributes'] = 'La marca {$a->tag} ha de tener atributos';
$string['no_children'] = 'La marca {$a->tag} ha de tener fillos';
$string['noactivity'] = 'Cosa que informar';
$string['noattemptsallowed'] = 'Numero d\'intentos permitius';
$string['noattemptsmade'] = 'Numero d\'intentos realizaus';
$string['nolimit'] = 'Intentos ilimitaus';
$string['noreports'] = 'No i hai informes que amostrar';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Lo suyo navegador no admite javascript, u tiene la opción javascript deshabilitada. Este paquet SCORM no puede reproducir-se u alzar los datos correctament.';
$string['not_corr_type'] = 'No concuerda lo tipo pa la marca {$a->tag}';
$string['notattempted'] = 'No s\'ha intentau';
$string['notopenyet'] = 'Esta actividat no será disponible dica {$a}';
$string['objectives'] = 'Objetivos';
$string['optallstudents'] = 'totz los usuarios';
$string['optattemptsonly'] = 'Nomás usuarios con intentos';
$string['options'] = 'Opcions (no admitidas per qualques navegadors)';
$string['optnoattemptsonly'] = 'Nomás usuarios sin intentos';
$string['othersettings'] = 'Achustes adicionals';
$string['package'] = 'Paquet';
$string['package_help'] = '<p><strong>Fichers empaquetaus</strong></p>
<p>Lo paquet ye un fichero particular con extensión <strong>zip</strong>
  (u pif) que contiene fichers validos de definición de curso SCORM u AICC</p>
<p>Un paquet SCORM contiene en a radiz d\'o zip un fichero clamau<strong>
  imsmanifest.xml </strong>lo qual define la estructura d\'un curso SCORM,la localización
  d\'os recursos y muitas atras cosetas.</p>
<p>Un paquet <strong>AICC</strong> ye definiu per quantos fichers (de
  4 a 7) con extensions definidas. He aquí una descripción d\'o
  que estas extensions quieren decir:</p>
<ul>
  <li>CRS - Fichero de descripción d\'o curso (obligatorio)</li>
  <li>AU - Fichero d\'asignación d\'unidat (obligatorio)</li>
  <li>DES - Fichero de descripción (obligatorio)</li>
  <li>CST - Fichero d\'estructura d\'o curso (obligatorio)</li>
  <li>ORE - Fichero de relación d\'obchectivos (optativo)</li>
  <li>PRE - Fichero de prerrequisitos (optativo)</li>
  <li>CMP - Fichero de requisitos de treballo (optativo)</li>
</ul>';
$string['packagedir'] = 'Error de sistema: No se puede creyar lo directorio de paquetz';
$string['packagefile'] = 'No s\'ha especificau paquet';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Este parametro habilita una URL pa especificar lo paquet SCORM en cuenta de seleccionar un fichero a traviés d\'o selector de fichers.';
$string['page-mod-scorm-x'] = 'Qualsequier pachina d\'o modulo SCORM';
$string['pagesize'] = 'Grandaria d\'a pachina';
$string['passed'] = 'Pasau';
$string['php5'] = 'PHP 5 (librería nativa DOMXML)';
$string['pluginname'] = 'Paquet SCORM';
$string['popup'] = 'Ubrir Obchectos d\'Aprendizache en una finestra nueva';
$string['popupmenu'] = 'En un menú emerchent';
$string['popupopen'] = 'Ubrir paquet en una finestra nueva';
$string['position_error'] = 'La marca {$a->tag} no puede estar un fillo de la marca {$a->parent}';
$string['preferencespage'] = 'Preferencias exclusivas pa esta pachina';
$string['preferencesuser'] = 'Preferencias pa esta exportación';
$string['prev'] = 'Anterior';
$string['raw'] = 'Puntuación bruta';
$string['regular'] = 'Manifiesto Regular';
$string['report'] = 'Informe';
$string['reportcountallattempts'] = '{$a->nbattempts} intentos de {$a->nbusers} usuarios, d\'un total de {$a->nbresults} resultaus';
$string['reportcountattempts'] = '{$a->nbresults} resultaus ({$a->nbusers} users)';
$string['result'] = 'Resultau';
$string['results'] = 'Resultaus';
$string['review'] = 'Revisión';
$string['reviewmode'] = 'Modo Revisión';
$string['scoes'] = 'Obchectos d\'aprendizache';
$string['score'] = 'Puntuación';
$string['scorm:deleteresponses'] = 'Eliminar intentos SCORM';
$string['scorm:savetrack'] = 'Alzar pistas';
$string['scorm:skipview'] = 'Pasar per alto revisión';
$string['scorm:viewreport'] = 'Veyer informes';
$string['scorm:viewscores'] = 'Veyer puntuacions';
$string['scormcourse'] = 'Curso d\'Aprendizache';
$string['scormloggingoff'] = 'Dentrada API desconnectada';
$string['scormloggingon'] = 'Dentrada API connectada';
$string['scormresponsedeleted'] = 'Eliminar los intentos de l\'usuario';
$string['scormtype'] = 'Tipo';
$string['scrollbars'] = 'Permitir desplazamiento d\'a finestra';
$string['selectall'] = 'Seleccionar tot';
$string['selectnone'] = 'Deseleccionar tot';
$string['show'] = 'Amostrar';
$string['sided'] = 'Lateral';
$string['skipview'] = 'Pasar per alto a lo estudiant la pachina d\'estructura de contenius';
$string['skipview_help'] = 'Este achuste especifica si la estructura d\'a pachina de conteniu ha d\'estar omitida (no s\'amuestra). Si lo paquet contiene nomás un obchecto d\'aprendizache, la pachina d\'a estructura d\'o conteniu siempre se puede omitir.';
$string['skipviewdesc'] = 'Esta preferencia fixa la valor per defecto sobre quán pasar per alto la estructura de conteniu d\'una pachina';
$string['slashargs'] = 'ATENCIÓN: los argumentos \'slash\' son deshabilitaus en este puesto y los obchectos pueden no funcionar como s\'aspera.';
$string['stagesize'] = 'Grandaria de marco/finestra';
$string['stagesize_help'] = '<p>Estes dos parametros definen l\'altura y l\'amplaria d\'o marco u finestra en o qual se visualizará l\'obchecto d\'aprendizache.</p>';
$string['started'] = 'Prencipiau en';
$string['status'] = 'Estatus';
$string['statusbar'] = 'Amostrar la barra d\'estau';
$string['student_response'] = 'Respuesta';
$string['suspended'] = 'Suspenso';
$string['syntax'] = 'Error de sintaxi';
$string['tag_error'] = 'Marca desconoixida ({$a->tag}) con este conteniu: {$a->value}';
$string['time'] = 'Hora';
$string['title'] = 'Titol';
$string['toc'] = 'TOC (Tabla de Contenius)';
$string['too_many_attributes'] = 'La marca {$a->tag} tiene masiaus atributos';
$string['too_many_children'] = 'La marca {$a->tag} tiene masiaus fillos';
$string['toolbar'] = 'Amostrar la barra de ferramientas';
$string['totaltime'] = 'Hora';
$string['trackingloose'] = 'ATENCIÓN: Los datos de rastreyo d\'este paquet se perderán!';
$string['type'] = 'Tipo';
$string['typeexternal'] = 'Manifiesto SCORM externo';
$string['typelocal'] = 'Paquet puyau';
$string['typelocalsync'] = 'Paquet baixau';
$string['unziperror'] = 'Ha ocurriu una error entre la descompresión d\'o paquet';
$string['updatefreq'] = 'Actualizar freqüencia automaticament';
$string['updatefreq_help'] = 'Esto permite descargar y actualizar automaticament lo paquet externo';
$string['updatefreqdesc'] = 'Esta preferencia fixa la valor per defecto sobre la freqüencia d\'actualización automatica d\'una actividat';
$string['validateascorm'] = 'Validar un paquet SCORM';
$string['validation'] = 'Resultau d\'a validación';
$string['validationtype'] = 'Esta preferencia achusta la librería DOMXML usada pa validar un Manifiesto SCORM. Si tiene dubdas, deixe la opción activada.';
$string['value'] = 'Valor';
$string['versionwarning'] = 'La versión d\'o manifiesto ye anterior a la 1.3, atención a la marca {$a->tag}';
$string['viewallreports'] = 'Veyer los informes de {$a} intentos';
$string['viewalluserreports'] = 'Veyer los informes de {$a} usuarios';
$string['whatgrade'] = 'Qualificación d\'intentos';
$string['width'] = 'Amplaria';
$string['window'] = 'Finestra';
