<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'an', version '2.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Control d\'acceso';
$string['actionaftercorrectanswer'] = 'Acción posterior a la respuesta correcta';
$string['actionaftercorrectanswer_help'] = 'Dimpués de contestar correctament una pregunta, i hai 3 opcions pa la pachina siguient:

* Normal - Se sigue l\'itinerario d\'a lición
* Amostrar una pachina no vista  - Las pachinas s\'amuestran en un orden aleatorio, sin que garra pachina s\'amuestre dos vegadas
* Amostrar una pachina encara no respondida - Las pachinas s\'amuestran en un orden aleatorio, de traza que las pachinas que contienen preguntas sin respuesta s\'amuestra de nuevo';
$string['actions'] = 'Accions';
$string['activitylink_help'] = '<p>Lo menú emerchent contiene totas las actividatz d\'o curso. Si se selecciona una d\'ellas, a la fin d\'a        lición amaneixerá un vinclo a dita actividat.</p>';
$string['activitylinkname'] = 'Ir ta {$a}';
$string['addabranchtable'] = 'Anyadir una pachina de conteniu';
$string['addanendofbranch'] = 'Anyadir un final de brancas';
$string['addanewpage'] = 'Anyadir una nueva pachina';
$string['addaquestionpage'] = 'Anyadir una pachina de pregunta';
$string['addaquestionpagehere'] = 'Anyadir aquí una pachina de pregunta';
$string['addbranchtable'] = 'Anyadir una pachina de conteniu';
$string['addcluster'] = 'Anyadir un cluster';
$string['addedabranchtable'] = 'Anyadida una pachina de conteniu';
$string['addedanendofbranch'] = 'Anyadiu un final de branca';
$string['addedaquestionpage'] = 'Anyadida una pachina de preguntas';
$string['addedcluster'] = 'Anyadiu un cluster';
$string['addedendofcluster'] = 'Anyadiu un final de cluster';
$string['addendofcluster'] = 'Anyadir un final de cluster';
$string['addpage'] = 'Anyadir una pachina';
$string['anchortitle'] = 'Comienzo d\'o conteniu prencipal';
$string['and'] = 'Y';
$string['answer'] = 'Respuesta';
$string['answeredcorrectly'] = 'respondidas correctament.';
$string['answersfornumerical'] = 'Las respuestas a preguntas numericas habrían d\'estar pars de valors maximo y minimo';
$string['arrangebuttonshorizontally'] = 'Parar horizontalment los botons de conteniu?';
$string['attempt'] = 'Intento: {$a}';
$string['attempts'] = 'Intentos';
$string['attemptsdeleted'] = 'Intentos eliminaus';
$string['attemptsremaining'] = 'Tiene {$a} intento(s) pendient(s)';
$string['available'] = 'Disponible dende';
$string['averagescore'] = 'Puntuación meya';
$string['averagetime'] = 'Tiempo meyo';
$string['branch'] = 'Conteniu';
$string['branchtable'] = 'Conteniu';
$string['cancel'] = 'Cancelar';
$string['cannotfindanswer'] = 'Error: no se podió trobar la respuesta';
$string['cannotfindattempt'] = 'Error: no se podió trobar l\'intento';
$string['cannotfindessay'] = 'Error: no se podió trobar l\'asayo';
$string['cannotfindfirstgrade'] = 'Error: no se podioron trobar las notas';
$string['cannotfindfirstpage'] = 'No se podió trobar la primera pachina';
$string['cannotfindgrade'] = 'Error: no se podioron trobar las notas';
$string['cannotfindnewestgrade'] = 'Error: no se puede trobar la nota mas recient';
$string['cannotfindnextpage'] = 'Retroalimentación d\'a lición: no se podió trobar la Pachina Siguient';
$string['cannotfindpagerecord'] = 'Anyadir un final de branca: rechistro de pachina no trobau';
$string['cannotfindpages'] = 'No s\'han trobau pachinas en a lición';
$string['cannotfindpagetitle'] = 'Confirmar eliminación: titol de pachina no trobau';
$string['cannotfindpreattempt'] = 'No s\'ha trobau lo rechistro d\'intento previo';
$string['cannotfindrecords'] = 'Error: no se podioron trobar los rechistros d\'a lición';
$string['cannotfindtimer'] = 'Error: no se podioron trobar los rechistros de lesson_timer';
$string['cannotfinduser'] = 'Error: no se podioron trobar los usuarios';
$string['canretake'] = 'Permitir que lo {$a} pueda reprener la lición';
$string['casesensitive'] = 'Usar expresions regulars';
$string['casesensitive_help'] = '<p>Qualques tipos de pregunta tienen una opción que s\'activa con un clic en quadro de verificación.  Los tipos d\'a pregunta y lo significau d\'as opcions son detallaus abaixo.

<ol>
<li><p><b>Esleción multiple</b> Ye una variant d\'as preguntas d\'Opción
Multiple clamada de <b>&quot;Esleción multiple y respuestas multiples"</b>.  Si triga esta opción en a pregunta alavez requieren que lo estudiant seleccione totas las respuestas correctas d\'o conchunto de respuestas.  La pregunta puede u no decir a lo estudiant <i>quántas</i> respuestas correctas existen. Per eixemplo "Quáls han estau presidents d\'EE.UU.?",
u "Seleccione a dos presidents d\'EE.UU. d\'a siguient lista.".  Lo numero de respuestas correctas pueden estar de <b>una</b> dica totas las opcions.  (Una pregunta d\'Esleción multiples y respuestas multiples con una respuesta correcta <b>ye</b> diferent d\'una pregunta d\'Opción Multiple pus la primera permite a lo estudiant la posibilidat de trigar mas d\'una respuesta mientres que la zaguera no lo permite.)</p></li>

<li><p><b>Respuesta curta</b> Per defecto, en as comparanzas no se tiene en cuenta si lo texto ye mayusclas u minusclas. Si se selecciona Opción de pregunta  las comparanzas tiene en cuenta si lo texto ye en mayusclas u minusclas.</p></li>

<p>En os atros tipos de preguntas no afecta la Opción de pregunta.</p>';
$string['checkbranchtable'] = 'Comprebar pachina de contenius';
$string['checkedthisone'] = 'Comprebada esta.';
$string['checknavigation'] = 'Revisar navegación';
$string['checkquestion'] = 'Revisar pregunta';
$string['classstats'] = 'Estatisticas de clase';
$string['clicktodownload'] = 'Faiga clic en o siguient vinclo pa descargar lo fichero.';
$string['cluster'] = 'Cluster';
$string['clusterjump'] = 'Pregunta no vista dentro d\'un cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Colapsado';
$string['comments'] = 'Los suyos comentarios';
$string['completed'] = 'Finalizau';
$string['completederror'] = 'Completar la lición';
$string['completethefollowingconditions'] = 'Pa seguir, habrá de completar la(s) siguient(s) condición(ye) en a lición <b>{$a}</b>.';
$string['conditionsfordependency'] = 'Condición(ye) pa la dependencia';
$string['configactionaftercorrectanswer'] = 'Acción predeterminada a executar dimpués d\'una respuesta correcta';
$string['configmaxanswers'] = 'Numero maximo de respuestas per pachina predeterminau';
$string['configmediaclose'] = 'Amuestra un botón de zarre en o marco d\'a finestra emerchent chenerada per un fichero multimedia vinculau';
$string['configmediaheight'] = 'Estableix l\'altura d\'a finestra emerchent pa amostrar un fichero multimedia enlazau';
$string['configmediawidth'] = 'Estableix l\'amplo d\'a finestra emerchent pa amostrar un fichero multimedia enlazau.';
$string['configslideshowbgcolor'] = 'Color de fondo pa la presentación de diapositivas si ye habilitau';
$string['configslideshowheight'] = 'Estableix l\'altura d\'a presentación de diapositivas si ye habilitau';
$string['configslideshowwidth'] = 'Estableix l\'amplo d\'a presentación de diapositivas si ye habilitau';
$string['confirmdelete'] = 'Eliminar pachina';
$string['confirmdeletionofthispage'] = 'Confirme que deseya eliminar esta pachina';
$string['congratulations'] = 'Enhorabuena, ha plegau a la fin d\'a lición';
$string['continue'] = 'Continar';
$string['continuetoanswer'] = 'Continar en cambiar respuestas.';
$string['continuetonextpage'] = 'Continar en a pachina siguient';
$string['correctanswerjump'] = 'Blinco a respuesta correcta';
$string['correctanswerscore'] = 'Puntuación de respuesta correcta';
$string['correctresponse'] = 'Comentario (correcto)';
$string['credit'] = 'Credito';
$string['customscoring'] = 'Puntuación personalizada';
$string['customscoring_help'] = 'Si ye habilitada, se puede dar a cada respuesta una puntuación numerica (positiva u negativa).';
$string['deadline'] = 'Calendata final';
$string['deleteallattempts'] = 'Eliminar totz los intentos de resolver la lición';
$string['deletedefaults'] = 'Eliminada {$a} x lición per defecto';
$string['deletedpage'] = 'Pachina eliminada';
$string['deleting'] = 'Eliminando';
$string['deletingpage'] = 'Eliminando pachina: {$a}';
$string['dependencyon'] = 'Dependient de';
$string['dependencyon_help'] = '<p>Esta opción permite que la lición actual dependa d\'o rendimiento d\'os estudiants en unatra lición d\'o         mesmo curso. Si no aconsigue lo rendimiento exichiu, lo estudiant no podrá acceder a esta lición.</p>

<p>Las condicions d\'a dependencia incluyen:
    <ul>
        <li><b>Tiempo emplegau:</b> lo estudiant ha d\'emplegar en a lición lo tiempo que aquí se sinyale.</li>
        <li><b>Completa:</b> lo estudiant ha de completar la lición.</li>
        <li><b>Nota superior a:</b> lo estudiant ha d\'aconseguir en a lición una nota superior     a la especificada en esta opción.</li>
    </ul>
    Puede usar-se qualsequier combinación d\'as opcions anteriors.
</p>';
$string['description'] = 'Descripción';
$string['detailedstats'] = 'Estatisticas detalladas';
$string['didnotanswerquestion'] = 'No ha contestau a esta pregunta.';
$string['didnotreceivecredit'] = 'No ha recibiu credito';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Amostrar retroalimentación per defecto</strong></p>

<p>Si s\'achusta esta opción a <strong>Sí</strong>, quan no se trobe una respuesta a una pregunta en particular, s\'usará per defecto lo comentario "Ixa ye la respuesta correcta" y "Ixa ye la respuesta incorrecta".</p>
<p>Si la opción s\'achusta a <strong>No</strong>, quan no se trobe una respuesta a una pregunta en particular, no s\'amostrarán comentarios de retroalimentación. L\'usuario que ye realizando la lición pasará dreitament a la siguient pachina d\'a lición.</p>';
$string['displayofgrade'] = 'Amostrar nota (nomás pa estudiants)';
$string['displayreview'] = 'Proporcionar una opción pa tractar de nuevo la pregunta';
$string['displayreview_help'] = 'Si s\'activa, quan una pregunta se responde incorrectament, se le da a lo estudiant la opción d\'intentar-lo de nuevo sin credito de puntos, u continar con a lición.';
$string['displayscorewithoutessays'] = 'La suya puntuación ye {$a->score} (sobre {$a->grade}).';
$string['edit'] = 'Edición';
$string['editingquestionpage'] = 'Editando pachina de preguntas {$a}';
$string['editlessonsettings'] = 'Editar los achustes d\'Esta lición';
$string['editpage'] = 'Modificar lo conteniu d\'a pachina';
$string['editpagecontent'] = 'Editar lo conteniu d\'esta pachina';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Ninviar per email TOTZ los<br>asayos qualificaus';
$string['emailgradedessays'] = 'Ninviar per email los asayos qualificaus';
$string['emailsuccess'] = 'Email ninviau con exito';
$string['emptypassword'] = 'La clau no puede estar vueda';
$string['endofbranch'] = 'Fin de branca';
$string['endofcluster'] = 'Final de cluster';
$string['endofclustertitle'] = 'Fin de cluster';
$string['endoflesson'] = 'Fin d\'a lición';
$string['enteredthis'] = 'introduciu esta.';
$string['enterpassword'] = 'Per favor, escriba la clau:';
$string['eolstudentoutoftime'] = 'Atención: Vusté ha sobreixiu lo tiempo fixau pa esta lición. La suya zaguera respuesta puede no haber estau contabilizada si ha estau dada con o tiempo finalizau.';
$string['eolstudentoutoftimenoanswers'] = 'No ha contestau a garra pregunta. En esta lición ha obteniu 0 puntos.';
$string['essay'] = 'Asayo';
$string['essays'] = 'Asayos';
$string['essayscore'] = 'Puntuación de l\'asayo';
$string['fileformat'] = 'Formato de fichero';
$string['finish'] = 'Rematau';
$string['firstanswershould'] = 'd\'elementos';
$string['flowcontrol'] = 'Control de Fluxo';
$string['full'] = 'Expandiu';
$string['general'] = 'Cheneral';
$string['gotoendoflesson'] = 'Ir a la fin d\'a lición';
$string['grade'] = 'Nota';
$string['gradebetterthan'] = 'Nota superior a (%)';
$string['gradebetterthanerror'] = 'Obtener una nota superior a lo {$a} per ciento';
$string['gradeessay'] = 'Qualificar preguntas d\'asayo ({$a->notgradedcount} no qualificadas y {$a->notsentcount} no ninviadas)';
$string['gradeis'] = 'La nota ye {$a}';
$string['gradeoptions'] = 'Opcions de Qualificación';
$string['handlingofretakes'] = 'Qualificación con varios intentos';
$string['handlingofretakes_help'] = 'Si se permite repetir la lición, este achuste especifica si la nota d\'a lición ye la meya u maxima de totz los intentos.';
$string['havenotgradedyet'] = 'Encara no qualificau.';
$string['here'] = 'aquí';
$string['highscore'] = 'Puntuación alta';
$string['hightime'] = 'Tiempo alto';
$string['importcount'] = 'Importando {$a} preguntas';
$string['importquestions'] = 'Importar preguntas';
$string['importquestions_help'] = 'Esta función permite importar preguntas de diferents formatos per medio de fichers de texto,';
$string['insertedpage'] = 'Pachina ficada';
$string['invalidfile'] = 'Fichero no valido';
$string['invalidid'] = 'No se superó garra ID de modulo u de lición en o curso';
$string['invalidlessonid'] = 'La ID d\'a lición ye incorrecta';
$string['invalidpageid'] = 'ID de pachina no valida';
$string['jump'] = 'Blincar';
$string['jumps'] = 'Saltos';
$string['jumps_help'] = 'Cada respuesta (a una pregunta) u cada  descripción (d\'una pachina de conteniu) tiene lo suyo correspondient blinco. Lo blinco puede estar relativo, como "Esta pachina" u "Pachina siguient", u absoluto, especificando qualsequiera d\'as pachinas d\'a lición.';
$string['jumpsto'] = 'Saltos a <em>{$a}</em>';
$string['leftduringtimed'] = 'S\'ha interrumpiu una lición con tiempo fixo.<br>Per favor, faiga clic en Continar pa tornar a empecipiar la lición.';
$string['leftduringtimednoretake'] = 'S\'ha interrumpiu una lición con tiempo fixo y<br>no se permite tornar a empecipiar u continar la lición.';
$string['lesson:edit'] = 'Editar una actividat de lición';
$string['lesson:manage'] = 'Chestionar una actividat de lición';
$string['lessonclosed'] = 'Esta lición se zarró lo {$a}.';
$string['lessoncloses'] = 'La lición se zarra';
$string['lessoncloseson'] = 'La lición se zarra lo {$a}';
$string['lessonformating'] = 'Formateado d\'a Lición';
$string['lessonmenu'] = 'Menú Lición';
$string['lessonnotready'] = 'Esta lición no ye lista pa practicar. Per favor, contacte con o suyo {$a}.';
$string['lessonnotready2'] = 'Esta lición no ye preparada.';
$string['lessonopen'] = 'Esta lición s\'ubrirá lo {$a}.';
$string['lessonopens'] = 'La lición s\'ubre';
$string['lessonpagelinkingbroken'] = 'No se troba la primera pachina. Lo vinclo a la pachina d\'a lición ha d\'estar roto. Per favor, contacte con l\'administrador.';
$string['lessonstats'] = 'Estatisticas d\'a lición';
$string['linkedmedia'] = 'Meyos enlazaus';
$string['loginfail'] = 'Acceso fallido, per favor prebe de nuevo...';
$string['lowscore'] = 'Puntuación baixa';
$string['lowtime'] = 'Tiempo baixo';
$string['manualgrading'] = 'Qualificar asayos';
$string['matchesanswer'] = 'Concuerda con a respuesta';
$string['matching'] = 'Emparejamiento';
$string['matchingpair'] = 'Parella {$a}';
$string['maxgrade'] = 'Nota maxima';
$string['maxgrade_help'] = 'Este achuste especifica la nota maxima d\'a lición. Si s\'estableix en 0, la lición no amaneixe en as pachinas de notas.';
$string['maximumnumberofanswersbranches'] = 'Numero maximo de respuestas';
$string['maximumnumberofattempts'] = 'Numero maximo d\'intentos';
$string['maximumnumberofattempts_help'] = 'Este achuste especifica lo numero maximo d\'intentos permitius pa cada pregunta. Si se responde incorrectament en repetidas ocasions, en aconseguir esta valor maxima, s\'amuestra la siguient pachina d\'a lición.';
$string['maximumnumberofattemptsreached'] = 'S\'ha aconseguiu lo numero maximo d\'intentos. Treslado a la pachina siguient';
$string['mediafilepopup'] = 'Faiga clic aquí pa veyer';
$string['minimumnumberofquestions'] = 'Numero minimo de preguntas';
$string['missingname'] = 'Per favor, escriba un \'nick\\';
$string['modattempts'] = 'Permitir revisión a lo estudiant';
$string['modattempts_help'] = '<p>Esta opción permite a lo estudiant tornar dezaga pa cambiar las suyas respuestas.</p>';
$string['modattemptsnoteacher'] = 'La revisión d\'o estudiant nomás ye disponible pa los estudiants.';
$string['modulename'] = 'Lición';
$string['modulenameplural'] = 'Licions';
$string['move'] = 'Mover pachina';
$string['movedpage'] = 'Pachina movida';
$string['movepagehere'] = 'Mover la pachina aquí';
$string['moving'] = 'Movendo pachina: {$a}';
$string['multianswer'] = 'Multirrespuesta';
$string['multianswer_help'] = '<p>Qualques tipos de pregunta tienen una opción que s\'activa con un clic en quadro de verificación.  Los tipos d\'a pregunta y lo significau d\'as opcions son detallaus abaixo.

<ol>
<li><p><b>Esleción multiple</b> Ye una variant d\'as preguntas d\'Opción
Multiple clamada de <b>&quot;Esleción multiple y respuestas multiples"</b>.  Si triga esta opción en a pregunta alavez requieren que lo estudiant seleccione totas las respuestas correctas d\'o conchunto de respuestas.  La pregunta puede u no decir a lo estudiant <i>quántas</i> respuestas correctas existen. Per eixemplo "Quáls han estau presidents d\'EE.UU.?",
u "Seleccione a dos presidents d\'EE.UU. d\'a siguient lista.".  Lo numero de respuestas correctas pueden estar de <b>una</b> dica totas las opcions.  (Una pregunta d\'Esleción multiples y respuestas multiples con una respuesta correcta <b>ye</b> diferent d\'una pregunta d\'Opción Multiple pus la primera permite a lo estudiant la posibilidat de trigar mas d\'una respuesta mientres que la zaguera no lo permite.)</p></li>

<li><p><b>Respuesta curta</b> Per defecto, en as comparanzas no se tiene en cuenta si lo texto ye mayusclas u minusclas. Si se selecciona Opción de pregunta  las comparanzas tiene en cuenta si lo texto ye en mayusclas u minusclas.</p></li>

<p>En os atros tipos de preguntas no afecta la Opción de pregunta.</p>';
$string['multichoice'] = 'Opción multiple';
$string['multipleanswer'] = 'Respuesta multiple';
$string['nameapproved'] = 'Nombre aprebau';
$string['namereject'] = 'Lo sentimos, lo suyo nombre ha estau refusau per lo filtro.<br>Per favor, prebe con unatro nombre.';
$string['new'] = 'nueva';
$string['nextpage'] = 'Pachina siguient';
$string['noattemptrecordsfound'] = 'No se troboron rechistros d\'intentos. Sin nota';
$string['nobranchtablefound'] = 'No s\'ha trobau pachina de conteniu';
$string['nocommentyet'] = 'Encara no comentau.';
$string['nocoursemods'] = 'No se troban actividatz';
$string['nocredit'] = 'No credito';
$string['nodeadline'] = 'No calendata limite';
$string['noessayquestionsfound'] = 'No se troban preguntas d\'asayo en esta lición.';
$string['nohighscores'] = 'No puntuacions mas altas';
$string['nolessonattempts'] = 'No s\'han feito intentos de practicar esta lición.';
$string['nooneansweredcorrectly'] = 'Dengún ha contestau correctament.';
$string['nooneansweredthisquestion'] = 'Dengún ha contestau esta pregunta.';
$string['noonecheckedthis'] = 'Dengún ha comprebau esto.';
$string['nooneenteredthis'] = 'Dengún ha introduciu esto.';
$string['noonehasanswered'] = 'Dengún ha contestau encara a una pregunta d\'asayo.';
$string['noretake'] = 'No se le permite reprener esta lición.';
$string['normal'] = 'Normal - seguir lo fluxo d\'a lición';
$string['notcompleted'] = 'Sin finalizar';
$string['notdefined'] = 'Sin definir';
$string['notitle'] = 'Sin titol';
$string['numberofcorrectanswers'] = 'Numero de respuestas correctas: {$a}';
$string['numberofcorrectmatches'] = 'Numero d\'emparejamientos correctos: {$a}';
$string['numberofpagestoshow'] = 'Numero de pachinas a amostrar';
$string['numberofpagestoshow_help'] = 'Esta achuste especifica lo numero de pachinas amostradas en a lición. Nomás ye aplicable pa las licions con pachinas que s\'amuestran en orden aleatorio (quan "Acción dimpués d\'a respuesta correcta" ye achustau a"Amostrar una pachina no vista"  u "Amostrar unan pachina no contestada"). Si s\'estableix en zero, s\'amuestran totas las pachinas.';
$string['numberofpagesviewed'] = 'Numero de pachinas vistas: {$a}';
$string['numerical'] = 'Numerica';
$string['ongoing'] = 'Amostrar puntuación acumulada';
$string['ongoing_help'] = '<p>Quan s\'activa esta opción, cada pachina amostrará los puntos que lo estudiant ha obteniu d\'o total de          puntos posible. Per eixemplo, si un estudiant ha contestau correctament quatro preguntas de 5 puntos y ha      fallau una pregunta, la puntuación provisional será de 15/20 puntos.</p>';
$string['ongoingcustom'] = 'Esta ye una lición de {$a->score} puntos. Vusté ha obteniu {$a->score} punto(s) sobre {$a->currenthigh} dica agora.';
$string['ongoingnormal'] = 'Vusté ha respondiu correctament {$a->correct} pregunta(s) d\'un total de {$a->viewed} pregunta(s).';
$string['onpostperpage'] = 'Nomás un mensache per nota';
$string['options'] = 'Opcions';
$string['or'] = 'U';
$string['ordered'] = 'Ordenau';
$string['other'] = 'Unatro';
$string['outof'] = 'Estase de {$a}';
$string['overview'] = 'Revisión';
$string['overview_help'] = 'Una lición se compone d\'un conchunto de pachinas y, ocasionalment, de pachinas de conteniu. Una pachina contiene información y normalment remata con una pregunta. Con cada respuesta a la pregunta ye asociau un blinco. Este puede estar relativo (y.g., a la pachina actual u a la siguient) u absoluto (y.g., a qualsequiera d\'as pachinas d\'a lición). Una pachina de conteniu ye aquella que contiene un conchunto de vinclos a atras pachinas d\'a lición, y.g., una Tabla de Contenius.';
$string['page'] = 'Pachina: {$a}';
$string['page-mod-lesson-edit'] = 'Editar pachina d\'a lición';
$string['page-mod-lesson-view'] = 'Veyer pachina d\'a lición u una vista previa';
$string['page-mod-lesson-x'] = 'Qualsequier pachina de lición';
$string['pagecontents'] = 'Conteniu d\'a pachina';
$string['pages'] = 'Pachinas';
$string['pagetitle'] = 'Titol d\'a pachina';
$string['password'] = 'Clau';
$string['passwordprotectedlesson'] = '{$a} ye una lición protechida con clau.';
$string['pleasecheckoneanswer'] = 'Seleccione una respuesta';
$string['pleasecheckoneormoreanswers'] = 'Seleccione una u mas respuestas';
$string['pleaseenteryouranswerinthebox'] = 'Per favor, escriba la suya respuesta en a caixa';
$string['pleasematchtheabovepairs'] = 'Emparelle los siguients elementos';
$string['pluginadministration'] = 'Administración d\'a lición';
$string['pluginname'] = 'Lición';
$string['pointsearned'] = 'Puntos ganaus';
$string['postprocesserror'] = 'Ha ocurriu una error entre lo post-procesamiento';
$string['postsuccess'] = 'Mensache exitoso';
$string['practice'] = 'Lición de practica';
$string['practice_help'] = '<p>Las licions de practica no s\'amostrarán en o libro de notas.</p>';
$string['preprocesserror'] = 'Ha ocurriu una error entre lo pre-procesamiento';
$string['preview'] = 'Previsualizar';
$string['previewlesson'] = 'Previsualizar {$a}';
$string['previouspage'] = 'Pachina anterior';
$string['processerror'] = 'Ha ocurriu una error entre lo procesamiento';
$string['progressbar'] = 'Baleye de progreso';
$string['progressbar_help'] = '<p>Amuestra una barra de progreso a la fin d\'a lición.
Per lo momento, la barra de progreso tiene mas precisión quan las licions son linials.</p>
<p>En calcular lo percentache completau, las Tablas de brancas y las pachinas de preguntas contestadas correctament contribuyen a lo progreso d\'a lición. En calcular lo numero total de pachinas d\'a lición, los conglomerados y las pachinas incluídas en los conglomerados nomás contan como una pachina sola, excluyendo-se/excluyindo-se las pachinas de final de conglomerado y final de tabla de brancas. La resta d\'as pachinas contan pa calcular lo total de pachinas d\'a lición.</p>
<p>Nota: los estilos per defecto d\'a barra de progreso no impresionan ;)  Totz los estilos (y.g.: colors, imachens de fondo, etc.)
d\'a barra de progreso pueden modificar-se en mod/lesson/styles.php.';
$string['progressbarteacherwarning'] = 'La barra de progreso no amuestra {$a}';
$string['progressbarteacherwarning2'] = 'Vusté no veyerá la barra de progreso perque puede editar esta lición';
$string['progresscompleted'] = 'Ha aconseguiu lo {$a}% d\'esta lición';
$string['qtype'] = 'Tipo de pachina';
$string['question'] = 'Pregunta';
$string['questionoption'] = 'Opción de pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['randombranch'] = 'Pachina de conteniu aleatorio';
$string['randompageinbranch'] = 'Pregunta aleatoria dentro d\'una pachina de conteniu';
$string['rank'] = 'Ranking';
$string['rawgrade'] = 'Nota en bruto';
$string['receivedcredit'] = 'Credito recibiu';
$string['redisplaypage'] = 'Tornar a amostrar pachina';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['response'] = 'Comentario';
$string['retakesallowed'] = 'Se permite tornar a prener la lición';
$string['retakesallowed_help'] = '<p>Esta opción determina si los alumnos pueden prener una lición mas d\'una vegada.
   Lo profesor puede decidir que la lición contiene material que los alumnos han de conoixer en profundidat, en que lo suyo caso s\'habría de permitir que l\'alumno repita la lición. Per unatro costau, si lo material s\'utiliza como examen esto no habría de permitir-se.
</p>

<p>Quan a los alumnos se les permite repetir la lición, la <b>nota</b> que amaneixe en a pachina Notas corresponde bien a la <B>meya</B> de notas, bien a lo <b>millor</b> resultau obteniu en as repeticions. Lo siguient parametro determina quál d\'ixas dos alternativas de qualificación s\'utilizará.
</p>
<p>Advierta que lo <b>Analisi de Pregunta</b> siempre utiliza las respuestas d\'os primers intentos, y que las repeticions subsiguients no son tenidas en cuenta.</p>
<p>La opción per defecto ye <b>Sí</b>, lo que significa que los alumnos pueden reprener la lición. S\'aspera que nomás baixo condicions excepcionals se seleccione la opción <b>No</b>.
</p>';
$string['returnto'] = '{$a}';
$string['returntocourse'] = 'Tornar a lo curso';
$string['review'] = 'Revisión';
$string['reviewlesson'] = 'Revisar la lición';
$string['reviewquestionback'] = 'Sí, me fería goyo de prebar de nuevo';
$string['reviewquestioncontinue'] = 'No, quiero pasar ta la siguient';
$string['sanitycheckfailed'] = 'Ha fallau lo \'Sanity Check\': Este intento s\'ha eliminau';
$string['savechanges'] = 'Alzar cambios';
$string['savechangesandeol'] = 'Alzar totz los cambios y ir a la fin d\'a lición.';
$string['savepage'] = 'Alzar pachina';
$string['score'] = 'Puntuación';
$string['scores'] = 'Puntuacions';
$string['secondpluswrong'] = 'No. Deseya prebar de nuevo?';
$string['selectaqtype'] = 'Seleccione un tipo de pregunta';
$string['shortanswer'] = 'Respuesta curta';
$string['showanunansweredpage'] = 'Amostrar una pachina no respondida';
$string['showanunseenpage'] = 'Amostrar una pachina no vista';
$string['singleanswer'] = 'Una sola respuesta';
$string['skip'] = 'Pasar per alto la navegación';
$string['slideshow'] = 'Pase de diapositivas';
$string['slideshow_help'] = '<p>Esta opción permite amostrar la lición como una sesión de diapositivas, con una amplaria, altura y color de fondo personalizau fixos. S\'amostrará una barra de desplazamiento basada en CSS si lo conteniu d\'a pachina excede l\'amplaria u l\'altura seleccionadas. Per defecto, las preguntas se "esgallarán" d\'o modo de pase de
diapositivas, y nomás las pachinas (i.y., tablas de ramas) s\'amostrarán en una diapositiva. Los botons etiquetados per l\'idioma per defecto como "Siguient" y "Anterior" amaneixerán en os cabos dreito y cucho d\'a diapositiva si tal opción ye seleccionada en a pachina. La resta d\'os botons amaneixerán centraus debaixo d\'a diapositiva.</p>';
$string['slideshowbgcolor'] = 'Color de fondo d\'o pase de diapositivas';
$string['slideshowheight'] = 'Altura d\'o pase de diapositivas';
$string['slideshowwidth'] = 'Amplaria d\'o pase de diapositivas';
$string['startlesson'] = 'Prencipiar lición';
$string['studentattemptlesson'] = 'Intento numero {$a->attempt} de {$a->lastname}, {$a->firstname}';
$string['studentname'] = '{$a} Nombre';
$string['studentoneminwarning'] = 'Atención: Le queda 1 minuto u menos pa rematar la lición.';
$string['studentresponse'] = 'comentario de {$a}';
$string['submit'] = 'Ninviar';
$string['submitname'] = 'Ninviar nombre';
$string['teacherjumpwarning'] = 'En esta lición s\'usa un blinco {$a->cluster} u {$a->unseen}. En o suyo puesto s\'usará lo blinco a la pachina siguient. Entre como estudiant pa prebar estes saltos.';
$string['teacherongoingwarning'] = 'La puntuación acumulada nomás s\'amuestra a lo estudiant. Entre como estudiant pa prebar la puntuación acumulada.';
$string['teachertimerwarning'] = 'Lo temporizador nomás funciona con estudiants. Entre como estudiant pa prebar lo temporizador.';
$string['thatsthecorrectanswer'] = 'Esta ye la respuesta correcta';
$string['thatsthewronganswer'] = 'Esta ye la respuesta equivocada';
$string['thefollowingpagesjumptothispage'] = 'Las pachinas siguients blincan a esta pachina';
$string['thispage'] = 'Esta pachina';
$string['timeremaining'] = 'Tiempo restante';
$string['timespenterror'] = 'Dedicar a lo menos {$a} minutos a la lición';
$string['timespentminutes'] = 'Tiempo emplegau (minutos)';
$string['timetaken'] = 'Tiempo emplegau';
$string['truefalse'] = 'Verdadero/Falso';
$string['unabledtosavefile'] = 'Lo fichero que ha puyau no s\'ha puesto alzar';
$string['unknownqtypesnotimported'] = 'No s\'importoron {$a} preguntas con tipos de pregunta no admitius';
$string['unseenpageinbranch'] = 'Pregunta no vista dentro d\'una pachina de conenidos';
$string['unsupportedqtype'] = 'Tipo de pregunta no admitiu ({$a})!';
$string['updatedpage'] = 'Pachina actualizada';
$string['updatefailed'] = 'Actualización fallida';
$string['usemaximum'] = 'Fer servir lo maximo';
$string['usemean'] = 'Fer servir la meya';
$string['usepassword'] = 'Lición protechida con clau';
$string['usepassword_help'] = '<p>Si se selecciona esta opción, lo estudiant no podrá acceder a la lición de no estar que escriba la clau.</p>';
$string['viewgrades'] = 'Veyer notas';
$string['viewreports'] = 'Veyer {$a->attempts} intentos {$a->student} completaus';
$string['viewreports2'] = 'View {$a} intentos completaus';
$string['welldone'] = 'Bien feito!';
$string['whatdofirst'] = 'Qué deseya fer en primeras?';
$string['wronganswerjump'] = 'Blinco enta la respuesta erronia';
$string['wronganswerscore'] = 'Puntuación de respuesta erronia';
$string['wrongresponse'] = 'Comentario (erronio)';
$string['xattempts'] = '{$a} intentos';
$string['youhaveseen'] = 'Ya ha visto mas d\'una pachina d\'esta lición.<br />Deseya prencipiar dende la zaguera pachina vista?';
$string['youranswer'] = 'La suya respuesta';
$string['yourcurrentgradeis'] = 'La suya nota actual ye {$a}';
$string['yourcurrentgradeisoutof'] = 'La suya nota actual ye {$a->grade} sobre {$a->total}';
$string['youshouldview'] = 'Vusté habría de veyer como minimo: {$a}';
